Subject: MGCIdtoTry in Handoff

From: [email-masked]
Date: Thu, 12 Jul 2001 20:16:03 +0530

Hi all

Sometime back it was cleared that the message header has got no relation with
the transport address. Now I just had an doubt that in case of Handoff from MGC,
the MGCidtoTry has got the same syntax as the mId of the message header.
What does this refers to?
Is it the transport address of the Handed off MGC? If yes, then in case of ATM
transport, why don't have the support of ATM address in syntax of mId?
or
Is it the mId (in the message header) of the Handed of MGC? If yes, then in this
case do we assume that the MG is aware of the mapping of this mId to the actual
transport address of the remote entity?

Please clarify this.

Regards
Vivek Bansal